import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-land-detail',
  templateUrl: './land.component.html',
  styleUrls: ['./land.component.less']
})
export class  LandDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
